<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Universitas Amikom Yogyakarta (1)</name>
   <tag></tag>
   <elementGuidId>4da89f40-81ac-4a06-a9de-7b4a01b65a42</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div/div[5]/h5</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>631e69f8-5172-4e1d-a568-7c8df9b58397</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>afc22f12-4fd2-42df-9c90-d07eda31bdc8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>554eeeec-22b0-4036-9b4b-f340f86110f2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Universitas Amikom Yogyakarta</value>
      <webElementGuid>32ebb7b6-b760-4a02-9fd2-9f748166f672</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>6e574f10-c8db-4bb1-add9-e44afadb8a27</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div/div[5]/h5</value>
      <webElementGuid>a79ddd87-0a34-4a03-844f-367fdc908f84</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Universitas Amikom Purwokerto'])[1]/following::h5[1]</value>
      <webElementGuid>f8a638d4-8de4-4ddc-92de-66e376d75370</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='STMIK Amikom Purwokerto'])[1]/following::h5[2]</value>
      <webElementGuid>f696d6dd-68a2-43f2-ae8c-888998d1f91e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='POPFM'])[1]/preceding::h5[1]</value>
      <webElementGuid>00ab0d77-f0d5-455d-8527-00428ea7b223</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email Blast Coding.ID'])[1]/preceding::h5[2]</value>
      <webElementGuid>85b9ce55-a6bd-4c6e-8c03-468493443208</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Universitas Amikom Yogyakarta']/parent::*</value>
      <webElementGuid>425a7a17-29e0-4063-9da1-723961ff8bdc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div[5]/h5</value>
      <webElementGuid>795e17cc-329a-4e23-b941-505fd41e6749</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Universitas Amikom Yogyakarta' or . = 'Universitas Amikom Yogyakarta')]</value>
      <webElementGuid>522d8f75-c45d-47db-ba0f-e4ce5c468d6c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
